
Foreman - Feature #32440

Use activerecord-session_store 2.0+

04/28/2021 01:07 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8479

  

Description

Associated revisions

Revision c03c4a44 - 04/29/2021 07:36 AM - Eric Helms

Fixes #32440: Update activerecord-session_store to 2.0+

Version 2.0.0 includes a fix that addresses CVE-2019-25025

History

#1 - 04/28/2021 01:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman/pull/8479 added

#2 - 04/29/2021 07:36 AM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#3 - 04/29/2021 08:01 AM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c03c4a44a8c7891aeb470a2fde3f486199299177.

#4 - 05/05/2021 02:26 PM - Tomer Brisker

- Category set to Rails

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c03c4a44a8c7891aeb470a2fde3f486199299177
http://www.tcpdf.org

